<?php
/**
Template Name: Attachment page
 */
get_header(); 

while ( have_posts() ) { the_post();

	// Move seohub_set_post_views to the javascript - counter will work under cache system
	if (seohub_get_custom_option('use_ajax_views_counter')=='no') {
		seohub_set_post_views(get_the_ID());
	}

	seohub_show_post_layout(
		array(
			'layout' => 'attachment',
			'sidebar' => !seohub_param_is_off(seohub_get_custom_option('show_sidebar_main'))
		)
	);

}

get_footer();
?>